@charset "UTF-8";
/* CSS Document */

* {
  margin: 0px;
  padding: 0px;
  border: none;
}
body {
	background-color: #FFF;
}
a:link {
	color: #F63;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F63;
}
a:hover {
	text-decoration: none;
	color: #0C0;
}
a:active {
	text-decoration: none;
	color: #0C0;
}
body {
  background-color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #111111;
}

#button1 {
 color: #777;
 font-size: 0;
 width: 100px;
 height: 30px;
 border: none;
 margin: 0;
 padding: 0;
 background: #777 url(images/submit.jpg) 0 0 no-repeat;
}

#container {
  margin: auto;
  width: 1000px;
  float: center;
  background: url(images/shadow1000.png)
}
#logo {
  float: center;
  height: 172px;
  width: 960px;
  background-image: url(images/headermenu_01.png);
  background-repeat: no-repeat;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
h1 {
  text-transform: uppercase;
  color: #090;
  text-align: left;
  margin-bottom: 0px;
  font-size: 18px;
}
h3 {
  text-transform: uppercase;
  color: #589;
  text-align: center;
  margin-bottom: 0px;
  font-size: 14px;
}
h5 {
  text-transform: uppercase;
  color: #222;
  text-align: center;
  margin-bottom: 0px;
  font-size: 14px;
}
h4 {
  text-transform: uppercase;
  color: #eef;
  text-align: center;
  margin-bottom: 0px;
  font-size: 9px;
}

#consulting {
	float: center;
	height: 300px;
	width: 960px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#design {
  float: left;
  height: 400px;
  width: 240px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#blog {
  float: center;
  height: 400px;
  width: 960px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#blog2 {
  float: center;
  height: 400px;
  width: 960px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}